.site-title .logo {
    color: transparent;
    background: url(../../../images/layout01-4/common/logo_en.png) 50% 50% no-repeat;
    background-size: contain;
    width: 464px;
    height: 70px;
    transition: all .3s ease;
}
.site-nav .menu li {
    position: relative;
    width: auto;
    padding: 0 5px;
}
.site-nav .menu>li>a{
    letter-spacing: 0.05em;
}